org.eclipse.oomph.setup.workingsets

## Interface SetupWorkingSetsPackage.Literals

- Enclosing interface:
    SetupWorkingSetsPackage

      public static interface SetupWorkingSetsPackage.Literals

  Defines literals for the meta objects that represent
  - each class,
  - each feature of each class,
  - each enum,
  - and each data type
  Generated

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static EClass` | `WORKING_SET_TASK` The meta object literal for the '`Working Set Task`' class.
    `static EReference` | `WORKING_SET_TASK__WORKING_SETS` The meta object literal for the 'Working Sets' containment reference list feature.

- - ### Field Detail

    - #### WORKING_SET_TASK

          static final EClass WORKING_SET_TASK

      The meta object literal for the '`Working Set Task`' class.
      See Also:
        `WorkingSetTaskImpl`, `SetupWorkingSetsPackageImpl.getWorkingSetTask()`
      Generated

    - #### WORKING_SET_TASK__WORKING_SETS

          static final EReference WORKING_SET_TASK__WORKING_SETS

      The meta object literal for the 'Working Sets' containment reference list feature.
      Generated

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html